#Bridge Config (#note)
App.CameraInfo0 : 
App.DeleteFileCountDown : 1
App.DisableHook : 0
App.FloatCameraTipsEnabled : 1
App.FloatballPos : 1643|159
App.FloatballTransparency : 0
App.ImageDir : C:/Users/xukai
App.ImagePath0 : 
App.Language : chinese
App.LastPopupUpdateTimestamp : 0
App.MirrorCameraTipsEnabled : 1
App.MobileAppClicked : 0
App.QuitOnMainWindowClosed : 0
App.ShowExitConfirmation : 1
App.ShowFloatball : 1
App.ShowMicphoneExceptionMessage : 1
App.TextInfo0 : 
App.UniversalCameraInfo0 : 
App.UpdateIgnoreVresions0 : 
Audio.AgcEnabled : 0
Audio.AgcFilter : speex
Audio.AgcLevel : 0
Audio.DenoiseEnabled : 0
Audio.DenoiseFilter : speex
Audio.DenoiseLevel : 0
Audio.InputDevice : default
Audio.LoopbackMuted : 0
Audio.LoopbackVol : 0
Audio.MicphoneMuted : 0
Audio.MicphoneVol : 0
Audio.OutputDevice : default
Audio.Source : 1
EVCapture.LoginWay : -1
KeyBoardForm_checkBox_comandkey : 1
KeyBoardForm_checkBox_mouse : 1
KeyBoardForm_checkBox_normalkey : 1
KeyBoardForm_checkBox_start : 0
KeyBoardForm_toolButton_backcolor : #323232
KeyBoardForm_toolButton_textcolor : #ffffff
Output.AudioFormat : mp3
Output.DelaySecond : 3
Output.IsStream : 0
Output.Multiple : 0
Output.Pwd0 : 
Output.Pwd1 : 
Output.Pwd2 : 
Output.RecordAudioBitrate : 128
Output.RecordAudioSampleRate : 44100
Output.RecordFps : 20
Output.RecordGpuConversionEnabled : 0
Output.RecordHardwareEncoderEnabled : 0
Output.RecordVideoEncodeLevel : superfast
Output.RecordVideoQualityLevel : 0
Output.StreamAudioBitrate : 128
Output.StreamAudioSampleRate : 44100
Output.StreamFps : 30
Output.StreamKeyInterval : 1
Output.StreamRecord : 0
Output.StreamVideoBitrate : 1500
Output.StreamVideoEncodeBitrateMode : VBR
Output.StreamVideoEncodeLevel : superfast
Output.StreamVideoEncodeTune : ssim
Output.StreamVideoLossless : 0
Output.Url0 : rtmp://
Output.Url1 : rtmp://
Output.Url2 : rtmp://
Output.VideoFormat : mp4
SceneSerialize.Monitor.Size : 1920|1080
SceneSerialize.Monitor.Source0 : 
Setting/cfg_local_savedir : C:/Users/xukai
ShowKey.Font : SimSun,24,-1,5,75,0,0,0,0,0
Video.ColorKey.Brightness : 0
Video.ColorKey.Color : #ff00ff00
Video.ColorKey.Contrast : 0
Video.ColorKey.Gamma : 0
Video.ColorKey.Similarity : 0
Video.ColorKey.Smoothness : 0
Video.CursorAnimationColor : #fff5a623
Video.CursorAnimationEnabled : 0
Video.CursorAnimationType : Pie
Video.CursorEnabled : 1
Video.CursorPathColor : #fff5a623
Video.CursorPathEnabled : 0
Video.CursorShadowColor : #fff5a623
Video.CursorShadowEnabled : 0
Video.CursorShadowRadius : 20
Video.CursorShadowTransparency : 60
Video.DesktopArea : 0|0|800|600
Video.DwmEnableComposition : 0
Video.DxgiEnabled : 1
Video.GdiCaptureBlt : 0
Video.TimeSourceColor : #ffff0000
Video.UniversalDesktopArea : 0|0|800|600
Video.WgcForMonitorEnabled : 0
Video.WgcForWindowEnabled : 1
app_101_launch_direct : 0
app_106_launch_direct : 0
app_110_launch_direct : 0
comboBox_comand_key_1 : 1
comboBox_comand_key_10 : 0
comboBox_comand_key_11 : 0
comboBox_comand_key_12 : 0
comboBox_comand_key_2 : 1
comboBox_comand_key_3 : 1
comboBox_comand_key_4 : 0
comboBox_comand_key_5 : 0
comboBox_comand_key_6 : 0
comboBox_comand_key_7 : 0
comboBox_comand_key_8 : 0
comboBox_comand_key_9 : 0
comboBox_normal_key_1 : 0
comboBox_normal_key_10 : 12
comboBox_normal_key_11 : 12
comboBox_normal_key_12 : 12
comboBox_normal_key_2 : 1
comboBox_normal_key_3 : 2
comboBox_normal_key_4 : 12
comboBox_normal_key_5 : 12
comboBox_normal_key_6 : 13
comboBox_normal_key_7 : 13
comboBox_normal_key_8 : 12
comboBox_normal_key_9 : 12
log.level : 2
log.stdout : false
log.tag : 
select_app_list : 
show_key_x : 1639
show_key_y : 439
